#greetings{display:flex; flex-wrap:wrap; padding:0; margin:0; overflow:hidden;}
#greetings .gree_info{width:60%; padding:25px 0 15px; margin:0; display:block;}
#greetings .gree_info .gree_tit{padding:0 0 25px; margin:0; display:block; color:#222;}
#greetings .gree_info .gree_tit .tit{font-size:30px; font-weight:600; color:var(--point-color);}
#greetings .gree_info .gree_tit .txt{font-size:22px; font-weight:400; line-height:1.5;}
#greetings .gree_img{width:35%; padding:0; margin:0 0 0 5%; background:url(../img/greeting_img2.jpg)no-repeat center top; background-size:cover; display:block; border-radius:120px 10px 10px 10px;}
#greetings .gree_img p{padding:120px 0; text-align:center; font-size:35px; color:#1b848a; line-height:1.5; position:relative;}
#greetings strong{color:var(--point-color2);}
#greetings .sign_box{display:block; line-height:1.8; padding:0; margin-top:40px;}
#greetings .sign_box > span{font-size:35px; font-family:'Cafe24Shiningstar'; font-weight:normal; padding:0 0 0 15px; margin:0; letter-spacing:1px;}

@media( max-width:1024px ){
	#greetings .txt_box strong {font-size:27px;}
	#greetings .sign_box {font-size:20px;}
}
@media( max-width:768px ){
	#greetings .gree_info{width:100%;}
	#greetings .gree_info .gree_tit .tit{font-size:27px;}
	#greetings .gree_info .gree_tit .txt{font-size:17px;}
	#greetings .gree_img{width:100%; margin:0; background-position:right 0 top; border-radius:25px; position:relative; display:none;}
	#greetings .sign_box {font-size:15px; margin-top:20px;}
	#greetings .sign_box span{font-size:30px;}
}
